p#fourohfour{
	text-align: center;
	font-size: 3em;
	color: #4dbce9;
}

h1#fourohfour{
    text-align: center;
    font-size: 12em;
}

#blog h3 a {
	color: #3e3e3e;
	font-size: 1.3em;
	text-decoration: none;
}

#post_date {
    color: #929292;
    margin: 10px 0px;
    font-size: 0.9em;
}

p.blog_a {
	margin-bottom: 25px;
	padding-bottom: 30px;
}

p.blog_a a {
    background-color: #3e3e3e;
    color: white !important;
    padding: 6px 20px;
    border-radius: 2px;
    text-decoration: none;
    font-size: 1em;
}

p.blog_a a i {
	color: #4dbce9;
	margin-left: 15px;
}

.post h3 {
    padding-bottom: 10px;
    margin-bottom: 0px;
    margin-top: 10px;
}

.offer_h4 {
	    margin: 20px 0px;
    border: 1px rgba(62, 62, 62, 0.13) solid;
}


hr {
	margin: 15px 0px;
    border: 1px solid rgb(234, 234, 234);
}

.season_selector {
	background: #3d3d3d;
    color: white;
    padding: 2px 10px;
    border-radius: 5px;
    margin: 0px 10px 0px 0px;
}

.season_selector_comingsoon {
	background: rgba(61, 61, 61, 0.51);
    color: white;
    padding: 2px 10px;
    border-radius: 5px;
    margin: 0px 10px 0px 0px;
}

p#podcast_selector .podcastbutton:hover {
	background: #e6e6e6;
	color: #3d3d3d;
	    -moz-transition: .20s ease-in-out;
	    -webkit-transition: .20s ease-in-out;
}

p#podcast_selector .podcastbutton:hover i {
	color: #3d3d3d;
	    -moz-transition: .20s ease-in-out;
	    -webkit-transition: .20s ease-in-out;
}

p#podcast_selector .podcastbutton > a {
	text-decoration: none;
	color: white;
}

p#podcast_selector .podcastbutton i {
	color: #4DBCE2;
	margin-right: 10px;
}

#main_page > div > div.main_content > div.post > div > h3 a {
	color: #4dbce9;
    font-size: 1.3em;
}

.playpodcast {
    font-size: 0.9em;
    color: white;
    background: #4dbce9;
    border-radius: 5px;
    padding: 2px 10px;
    margin: 0px 10px 0px 0px;
    text-decoration: none;
    border: 2px solid #4dbce9;
}

.playpodcast > a {
	color: white;
}
@media only screen and (max-width: 768px)
{
	body {
		margin: 0px;
		font-family: 'source-sans-pro', arial;
		color: #3d3d3d;
	}
	
	.centre_container_banner {
	    clear: both;
	    width: 100%;
	    margin: auto;
	}
	
	.blocking_div {
		display: block;
		clear: both;
	}
	
	#header_area{
		background-color: #4dbce9;
		width: 100%;
		padding: 10px 0px;
	}
	
	#nav_area {
		display: none;
	}
	
	#header_area div div:nth-child(1), #header_area div div:nth-child(3) {
		width: 30%; float: left;
	}
	
	#header_area div div:nth-child(3) {
		text-align: right;
	}
	
	p#podcast_selector .podcastbutton {
	    font-size: 0.9em;
	    color: #fff;
	    background: #3d3d3d;
	    border: 2px solid #3d3d3d;
	    border-radius: 5px;
	    padding: 3px 7px;
	    margin: 0px 10px 0px 0px;
	    text-decoration: none;
	    margin-bottom: 10px;
	    display: inline-block;

	}
	
	p#podcast_selector {
		color: red;
	}
	
	#header_area div div:nth-child(2) {
		width: 40%; float: left;  display: block;
	}
	
	#header_area > div > div:nth-child(2) img {
	    width: 100%;
	 }
	
	#header_area div div:nth-child(1) i:hover {
		cursor: pointer;
	}
	
	#header_area div div:nth-child(1) i , #header_area div div:nth-child(3) a {
		color: white;
		font-size: 32px;
	}
	
	#header_area div div:nth-child(3) a {
	    color: white;
	    text-align: right;
	    font-size: 20px;
	}
	
	#header_area div div:nth-child(1) i {
		margin: 0px 0px 0px 10px;
	}

	
	#header_area div div:nth-child(3) a i {
		margin: 0px 10px 0px 0px;
	}
	
	#header_area div div:nth-child(3) a i {
	    padding: 0px;
	    font-size: 24px;
	    margin-top: 0px;
   }
	
	#slogan_area {
		text-align: center;
	}
	
	#slogan_area p {
	    text-align: center;
	    display: block;
	    font-size: 16px;
	    font-weight: 400;
	    -webkit-margin-before: 0em;
	    -webkit-margin-after: 0em;
	    -webkit-margin-start: 0em;
	    -webkit-margin-end: 0em;
	    padding: 10px 40px;
	    color: #4dbce9;
	}
	
	#home_image_area {
		height: 350px;
		background-image: url('assets/backing.jpg');
	    background-repeat: no-repeat;
	    background-position: top center; 
	}
	
	#home_image_area p {
	    width: 40%;
	    text-align: center;
	    color: #212121;
	    margin: 30px 0px 0px;
	    padding: 10px;
	    font-size: 15px;
	    margin-left: 5%;
	    position: relative;
	    top: 50px;
	    border-radius: 2px;
	    display: block;
	    -webkit-margin-before: 0em;
	    -webkit-margin-after: 0em;
	    -webkit-margin-start: 0px;
	    -webkit-margin-end: 0px;
	}
	
	#home_image_area p span {
		display: block; 
		padding-top : 10px;
		font-weight: 600;
	}
	
	#home_information {
	    background-color: #3d3d3d;
	    color: white;
	    padding: 25px 15px 5px 15px;
	}
	
	#home_information div div:nth-child(1), #home_information div div:nth-child(2) {
		margin-right: 4%;
	}
	
	#home_information div div:nth-child(1), #home_information div div:nth-child(2), #home_information div div:nth-child(3) {
		width: 100%;
		text-align: center;
		float: left;
		margin-bottom: 40px;
	}
	
	#home_information div div:nth-child(1) span, #home_information div div:nth-child(2) span, #home_information div div:nth-child(3) span {
		font-size: 48px;
	}
	
	#home_information div div:nth-child(1) span i:nth-child(2), #home_information div div:nth-child(2) span i:nth-child(2), #home_information div div:nth-child(3) span i:nth-child(2){
		color: #3d3d3d;
	}
	
	#home_information div div:nth-child(1) h3, #home_information div div:nth-child(2) h3, #home_information div div:nth-child(3) h3 {
	    font-size: 28px;
	    margin: 6px 0px 0px 0px;
	    padding: 0px;
	    font-weight: 200;
	}
	
	#home_information div div:nth-child(1) p, #home_information div div:nth-child(2) p, #home_information div div:nth-child(3) p {
	    padding: 10px 40px;
	    margin: 0px 0px 15px 0px;
	    font-size: 14px;
	}
	
	#home_information div div:nth-child(1) a, #home_information div div:nth-child(2) a, #home_information div div:nth-child(3) a {
		border: 2px solid #FFF;
		padding: 7px 25px;
		color: white;
	}
	
	#home_information div div:nth-child(1) a:hover, #home_information div div:nth-child(2) a:hover, #home_information div div:nth-child(3) a:hover {
		background: white;
		color: #3d3d3d;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	    cursor: pointer;
	}
	
	#footer {
		background-color: #4dbce9;
		color: white;
		padding: 25px 0px;
	}
	
	#footer div div:nth-child(1){
		width: 100%;
		float: left;
	}
		
	#footer div div:nth-child(1) a img{
	    width: 50%;
	    margin: 0px 25% 20px 25%;
	    float: left;
	}
	
	#footer div div:nth-child(2){
	    width: 80%;
	    float: right;
	    padding: 0px 10%;
	}
	
	#footer div div:nth-child(2) > div {
		display: block;
	}
	
	#footer div div:nth-child(2) > div > P:nth-child(1) {
		padding: 0px;
		margin: 0px;	
	}
	
	#footer div div:nth-child(2) > div:nth-child(1) > P:nth-child(1) > a {
	    width: 50%;
	    color: #FFF;
	    display: block;
	    float: left;
	    text-align: center;
	    font-size: 16px;
	    padding-top: 10px;
	    padding-bottom: 5px;
	}
	
	#footer div div:nth-child(1) img{
		width: 100%;
	}
	
	#footer > div > div:nth-child(2) > div:nth-child(2) > P{
	    text-align: center;
	    padding-top: 40px;
	    font-size: 12px;
	}
	
	#footer > div > div:nth-child(2) > div:nth-child(2) > P a {
		color: #3d3d3d;
	}
	
	#footer div div:nth-child(2) > div:nth-child(1) > P:nth-child(1) > a:hover {
		color: #3d3d3d;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	    cursor: pointer;
	    text-decoration: underline;
	}
	
	#nav_area {
	    background-color: #3d3d3d;
	    padding-bottom: 20px;
	}
	
	#nav_menu {
		color: white;
	    display: block;
	    text-align: center;
	    font-weight: 100;
	    padding: 10px 0px;
	    font-size: 32px;
	    padding-bottom: 20px;
	}
	
	#nav_menu_options {
	    display: block;
	    text-align: center;
	}
	
	#nav_menu_options a {
		color: white;
		text-align: center;
		font-weight: 200;
		padding: 0px 28px;
		font-size: 20px;
		text-decoration: underline;
		display: block;
		margin: 14px;
	}
	
	#exoh {
	    color: white;
	    font-size: 28px;
	    margin-top: 10px;
	    margin-left: 4px;
	}
	
	#exoh_button {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	}
	
	#exoh_panel {
		width: 100%;
		float: right;
		position: relative;
	}
	
	.main_content {
	    float: left;
	    padding: 15px;
	}
	
	.sidebar {
	    float: right;
	    color: white;
	    background: #3d3d3d;
	    padding-bottom: 10px;
	    text-align: center;
	    margin: 0px 15px 22px 15px;
	}
	
	.sidebar div {
	    text-align: center;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	
	.sidebar > div > span > i:nth-child(2) {
		color: #3d3d3d;
	}
	
	.sidebar > div > h3 {
	    margin: 0px;
	    padding: 0px;
	    font-size: 20px;
	    font-weight: 100;
	    text-decoration: underline;
	}
	
	.sidebar > div > h3:hover {
	   	color: #4dbce9;
	   	font-weight: 600;
	   	cursor: pointer;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	}
	
	.sidebar hr {
		display: block !important;
	    margin: 6px 10%;
	    border: 1px solid rgba(255, 255, 255, 0.39);
	}
	
	.sidebar a.button {
	    background: #4dbce9;
	    color: white;
	    display: block;
	    width: 80%;
	    padding: 5px 0px;
	    margin: 18px 10%;
	    border: 2px solid #4dbce9;
	}
	
	
	.sidebar a.button:hover {
	    background: #3d3d3d;
	    border: 2px solid white;
	}
	
	.sidebar p {
		color: rgba(255, 255, 255, 0.78);
		padding: 0px 17px;
		font-size: 14px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	.sidebar > div > span {
	    font-size: 3em;
	}
	
	#main_page {
	    padding: 0px;
	}
		
	.main_content h1 {
	    -webkit-margin-before: 0em;
	    font-size: 2em;
	    -webkit-margin-after: 19px;
	}
		
	.main_content img {
	    width: 100% !important;
	    display: block;
	}
	
	.main_content p iframe {
		width: 100%;
		display: block;
	}
	
	.main_content p {
		font-size: 1.1em;
	}
	
	.main_content p ul, .main_content ul {
	    background-color: rgba(61, 61, 61, 0.73);
	    color: white;
	    margin: 15px 0px;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	
	.main_content p ul li, .main_content ul li {
	    padding: 5px 0px;
	}
	
	
	.main_content > p ul li a, .main_content > p a, .main_content > ul li a {
	    color: #4dbce9;
	    text-decoration: underline;
	    font-weight: 600;
	}
	
	.quote {
	    color: #4dbce9;
	    text-align: center;
	    font-size: 20px;
	    font-style: italic;
	    padding: 0px 30px;
	}
	
	input {
	    width: 100%;
	    display: block;
	    border: 2px solid #CBCBCB;
	    border-radius: 3px;
	    font-size: 16px;
	    color: #4dbce9;
	    padding: 5px;
	    margin: 3px 0px 22px 0px;
	}
	
	.hp-wrap {
		display: none;
	}
	
	label {
		font-weight: 600;
		font-size: 20px;
		color: #4dbce9;
	}
	
	.ninja-forms-cont {
		width: 90%;
	}
	
	.ninja-forms-field-description p {
		font-size: 12px;
		padding: 5px 0px;
	    margin: 0px;
	}
	
	select {
	    width: 100%;
	    border: 2px solid #CBCBCB;
	    border-radius: 3px;
	    font-size: 16px;
	    color: #929292;
	    margin: 3px 0px 30px 0px;
	    height: 37px;
	    font-weight: 600;
	}
	
	input[type=submit]
	{
		width: 100%;
	    display: block;
	    border: 2px solid #4dbce9;
	    border-radius: 3px;
	    font-size: 16px;
	    color: white;
	    padding: 5px;
	    margin: 30px 0px 10px 0px;
	    background-color: #4dbce9;
	}
	
	.ninja-forms-required-items {
		padding-bottom: 23px;
	    margin: 0px;
	}
	
	.ninja-forms-field-error {
		color: #CC1515;
	}
	
	.ninja-forms-field-error p {
		color: #CC1515;
	}
	
	
	.sidebar div a h3 {
		color: #FFF;
		text-decoration: underline;
		margin: 0px;
		-webkit-margin-before: 0px;
		-webkit-margin-after: 0px;
	}
		
	#offer_options div {
	    width: 49%;
	    margin-bottom: 10px;
	    float: left;
	    color: #FFF;
	    background-color: #4dbce9;
	    text-align: center;
	    padding: 10px 0px;
	    text-decoration: underline;
	    font-size: 19px;
	    border-radius: 5px;
	}
	
	#offer_options div:hover {
		cursor: pointer;
	}
		
	#offer_options div:nth-child(1), #offer_options div:nth-child(3) {
		margin-right: 2%;
	}


}
@media screen and (min-width: 769px)
{

	body {
		margin: 0px;
		font-family: 'source-sans-pro', arial;
		color: #3d3d3d;
	}
	
	.centre_container_banner {
	    clear: both;
	    width: 1000px;
	    margin: auto;
	}
	
	.blocking_div {
		display: block;
		clear: both;
	}
	
	#header_area{
		background-color: #4dbce9;
		width: 100%;
		padding: 10px 0px;
	}
	
	#nav_area {
		display: none;
	}
	
	#header_area div div:nth-child(1) {
		width: 15%;
		float: left;
		text-align: left;
	}
	
	#header_area div div:nth-child(3) {
		width: 15%;
		float: left;
		text-align: right;
	}
	
	#header_area div div:nth-child(2) {
		width: 70%; float: left;  display: block;
	}
	
	#header_area > div > div:nth-child(2) img {
	    width: 30%;
	    margin: 0% 35%;
	 }
		 
	p#podcast_selector .podcastbutton {
		font-size:0.8em;
		color: white;
		background: #3d3d3d;
		border: 2px solid #3d3d3d;
		border-radius: 5px;
		padding: 5px 10px;
		margin: 0px 10px 0px 0px;
		text-decoration: none;
		white-space: nowrap;
		line-height: 2.4;
		text-align: center;
	}

	
	#header_area div div:nth-child(1) i:hover {
		cursor: pointer;
		color: #3d3d3d;
		-moz-transition: .10s ease-in-out;
		-webkit-transition: .10s ease-in-out;
	}
	
	#header_area div div:nth-child(1) i , #header_area div div:nth-child(3) a {
		color: white;
		font-size: 38px;
	}
	
	#header_area div div:nth-child(3) a {
		color: white;
		font-size: 38px;
		text-align: right;
	}
	
	#header_area div div:nth-child(3) a:hover {
		color: #3d3d3d;
		cursor: pointer;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	}
	
	#header_area div div:nth-child(1) i, #header_area div div:nth-child(3) a i {
		margin-top: 20px;
	}
	
	#header_area div div:nth-child(3) a i {
    	padding-left: 10px;
    }
	
	#slogan_area {
		text-align: center;
	}
	
	#slogan_area p {
		text-align: center;
		display: block;
		font-size: 22px;
		font-weight: 600;
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0em;
		-webkit-margin-end: 0em;
		padding: 15px 0px;
		color: #3d3d3d;
	}
	
	#home_image_area {
		height: 350px;
		background-image: url('assets/backing.jpg');
	    background-repeat: no-repeat;
	    background-position: top center; 
	}
	
	#home_image_area p {
		width: 30%;
		text-align: center;
		color: #3d3d3d;
		font-size: 1.3em;
	    margin: 0px;
		padding: 35px 0px;
	}
	
	#home_image_area p span {
		display: block; 
		padding-top : 10px;
		font-weight: 600;
	}
	
	#home_information {
	    background-color: #3d3d3d;
	    color: white;
	    padding: 30px 0px 50px 0px;
	}
	
	#home_information div div:nth-child(1), #home_information div div:nth-child(2) {
		margin-right: 4%;
	}
	
	#home_information div div:nth-child(1), #home_information div div:nth-child(2), #home_information div div:nth-child(3) {
		width: 30.6667%;
		text-align: center;
		float: left;
	}
	
	#home_information div div:nth-child(1) span, #home_information div div:nth-child(2) span, #home_information div div:nth-child(3) span {
		font-size: 48px;
	}
	
	#home_information div div:nth-child(1) span i:nth-child(2), #home_information div div:nth-child(2) span i:nth-child(2), #home_information div div:nth-child(3) span i:nth-child(2){
		color: #3d3d3d;
	}
	
	#home_information div div:nth-child(1) h3, #home_information div div:nth-child(2) h3, #home_information div div:nth-child(3) h3 {
	    font-size: 30px;
	    margin: 4px 0px 0px 0px;
	    padding: 0px;
	    font-weight: 100;
	}
	
	#home_information div div:nth-child(1) p, #home_information div div:nth-child(2) p, #home_information div div:nth-child(3) p {
	    padding: 10px 30px;
	    margin: 0px 0px 15px 0px;
	    font-size: 16px;
	}
	
	#home_information div div:nth-child(1) a, #home_information div div:nth-child(2) a, #home_information div div:nth-child(3) a {
		border: 2px solid #FFF;
		padding: 7px 25px;
		color: white;
	}
		
	#home_information div div:nth-child(1) a:hover, #home_information div div:nth-child(2) a:hover, #home_information div div:nth-child(3) a:hover {
		background: white;
		color: #3d3d3d;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	    cursor: pointer;
	}
	
	#footer {
		background-color: #4dbce9;
		color: white;
		padding: 25px 0px;
	}
	
	#footer div div:nth-child(1){
		width: 15%;
		float: left;
	}
	
	#footer div div:nth-child(2){
		width: 85%;
		float: right;
	}
	
	#footer div div:nth-child(2) > div {
		width: 100%;
		display: block;
	}
	
	#footer div div:nth-child(2) > div > P:nth-child(1) {
		padding: 0px;
		margin: 0px;	
	}
	
	#footer div div:nth-child(2) > div:nth-child(1) > P:nth-child(1) > a {
	    color: #FFF;
	    display: block;
	    float: left;
	    text-align: right;
	    font-size: 20px;
	    padding-top: 22px;
	    text-decoration: none;
	    padding-bottom: 10px;
	    padding-left: 39px;
	}
	
	#footer div div:nth-child(2) > div:nth-child(1) > P:nth-child(1) > a:hover {
		color: #3d3d3d;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	    cursor: pointer;
	    text-decoration: underline;
	}
		
	#footer div div:nth-child(1) img{
	    width: 88%;
	    margin-top: 5px;
	}
	
	
	#footer > div > div:nth-child(2) > div:nth-child(2) > P{
		text-align: center;
		padding-top: 14px;
	}
	
	#footer > div > div:nth-child(2) > div:nth-child(2) > P a {
		color: #3d3d3d;
	}
	
	#nav_area {
	    background-color: #3d3d3d;
	    padding-bottom: 20px;
	}
	
	#nav_menu {
		color: white;
	    display: block;
	    text-align: center;
	    font-weight: 100;
	    padding: 10px 0px;
	    font-size: 32px;
	    padding-bottom: 20px;
	}
	
	#nav_menu_options {
	    display: block;
	    text-align: center;
	}
	
	#nav_menu_options a {
	    color: white;
	    text-align: center;
	    font-weight: 200;
	    padding: 0px 28px;
	    font-size: 20px;
	    text-decoration: underline;
	}
	
	#exoh {
		color: white;
		font-size: 36px;
		margin-top: 10px;
	}
	
	#exoh_button {
	    position: absolute;
	    top: 6px;
	}
	
	#exoh_panel {
		width: 100%;
		float: right;
		position: relative;
	}
	
	.main_content {
		float: left;
		width: 72%;
	}
	
	.sidebar {
	    float: right;
	    width: 23%;
	    color: white;
	    background: #3d3d3d;
	    padding-bottom: 10px;
	    text-align: center;
	}
	
	.sidebar div {
	    text-align: center;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	
	.sidebar > div > span > i:nth-child(2) {
		color: #3d3d3d;
	}
	
	.sidebar > div > a > h3 {
	    margin: 0px;
	    color: white;
	    padding: 0px;
	    font-size: 20px;
	    font-weight: 100;
	    text-decoration: underline;
	}
	
	.sidebar > div > a > h3:hover {
	   	color: #4dbce9;
	   	font-weight: 600;
	   	cursor: pointer;
	    -moz-transition: .10s ease-in-out;
	    -webkit-transition: .10s ease-in-out;
	}
	
	.sidebar hr {
		display: block !important;
	    margin: 6px 10%;
	    border: 1px solid rgba(255, 255, 255, 0.39);
	}
	
	.sidebar a.button {
	    background: #4dbce9;
	    color: white;
	    display: block;
	    width: 80%;
	    padding: 11px 0px;
	    margin: 18px 10%;
	    border: 2px solid #4dbce9;
	    font-size: 25px;
	    font-weight: 600;
	}
	
	
	.sidebar a.button:hover {
	    background: #3d3d3d;
	    border: 2px solid white;
	}
	
	.sidebar p {
		color: rgba(255, 255, 255, 0.78);
		padding: 0px 17px;
		font-size: 14px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	.sidebar > div > span {
	    font-size: 3em;
	}
	
	#main_page {
	    padding: 20px 0px;
	}
		
	.main_content h1 {
-webkit-margin-before: 0em;
    font-size: 3em;
    -webkit-margin-after: 19px;
    padding-right: 20px;
	}
		
	.main_content img {
	    width: 100% !important;
	    display: block;
	}
	
	.main_content p iframe {
		width: 100%;
		display: block;
	}
	
	.main_content p {
		padding: 5px 0px;
		font-size: 1.1em;
	}
	
	.main_content p ul, .main_content ul {
	    background-color: rgba(61, 61, 61, 0.73);
	    color: white;
	    margin: 15px 0px;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	
	.main_content p ul li, .main_content ul li {
	    padding: 5px 0px;
	}
	
	
	.main_content p ul li > a, .main_content > p a, .main_content > ul li a {
	    color: #4dbce9;
	    text-decoration: underline;
	    font-weight: 600;
	}
	
	.quote {
	    color: #4dbce9;
	    text-align: center;
	    font-size: 20px;
	    font-style: italic;
	    padding: 0px 30px;
	}
	
	input {
	    width: 100%;
	    display: block;
	    border: 2px solid #CBCBCB;
	    border-radius: 3px;
	    font-size: 16px;
	    color: #4dbce9;
	    padding: 5px;
	    margin: 3px 0px 22px 0px;
	}
	
	.hp-wrap {
		display: none;
	}
	
	label {
		font-weight: 600;
		font-size: 20px;
		color: #4dbce9;
	}
	
	.ninja-forms-cont {
		width: 60%;
	}
	
	.ninja-forms-field-description p {
		font-size: 12px;
		padding: 5px 0px;
	    margin: 0px;
	}
	
	select {
	    width: 445px;
	    border: 2px solid #CBCBCB;
	    border-radius: 3px;
	    font-size: 16px;
	    color: #929292;
	    margin: 3px 0px 30px 0px;
	    height: 37px;
	    font-weight: 600;
	}
	
	input[type=submit]
	{
	    width: 446px;
	    display: block;
	    border: 2px solid #4dbce9;
	    border-radius: 3px;
	    font-size: 16px;
	    color: white;
	    padding: 5px;
	    margin: 30px 0px 10px 0px;
	    background-color: #4dbce9;
	}
	
	.ninja-forms-required-items {
		padding-bottom: 23px;
	    margin: 0px;
	}
	
	.ninja-forms-field-error {
		color: #CC1515;
	}
	
	.ninja-forms-field-error p {
		color: #CC1515;
	}
	
	#offer_options div {
	    width: 24.25%;
	    float: left;
	    color: #FFF;
	    background-color: #4dbce9;
	    text-align: center;
	    padding: 10px 0px;
	    text-decoration: underline;
	    font-size: 19px;
	    border-radius: 5px;
	}
	
	#offer_options div:hover {
		cursor: pointer;
	}
	
	#offer_options div:nth-child(1), #offer_options div:nth-child(2), #offer_options div:nth-child(3) {
		margin-right: 1%;
	}

}